PHP 7.3 compatible

Más
3 meses 1 semana antes #184153 por prwwww
PHP 7.3 compatible Publicado por prwwww
Hi there,

is limesurvey 3.16 PHP 7.3 compatible or will it fail?

Thanks!

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
3 meses 1 semana antes #184171 por DenisChenu
Respuesta de DenisChenu sobre el tema PHP 7.3 compatible

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand .
An error happen ? Before make a new topic : remind the Debug mode .

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

¡Comenzar ahora!

Simplemente cree una cuenta y comience a usar LimeSurvey hoy mismo.

Registrarse ahora
¡Únase a nuestro boletín informativo!

Iniciar sesión